Subject: Re: linux-next: manual merge of the ipsec tree with the net tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 28 Mar 2018 04:41:40 +1100

Hi Petr,

On Tue, 27 Mar 2018 17:33:43 +0300 Petr Machata <[email-masked]> wrote:
>
> Hi, this conflict needs to be resolved differently. Below I'm adding a
> patch on top of linux-next. Squash or apply as you see fit.
> 
> What's the right way to proceed from here? It looks to me like Stefano
> or Steffen should take this into the ipsec tree (possibly just squash to
> the clamping fix), as they'll hit this conflict the next time they
> rebase on top of net...? Let me know what to do, please.

I fixed up the resolution in linux-next to match your patch from
today.  Dave will need to do this when he merges the ipsec tree into
the net tree before sending it to Linus.

-- 
Cheers,
Stephen Rothwell